Skip to main content
DELETE
/
{alias}
/
checkout
/
payments
/
{paymentId}
/
config
/
{id}
Excluir configuração de pagamento
curl --request DELETE \
  --url https://api.dooki.com.br/v2/{alias}/checkout/payments/{paymentId}/config/{id} \
  --header 'User-Secret-Key: <api-key>' \
  --header 'User-Token: <api-key>'
import requests

url = "https://api.dooki.com.br/v2/{alias}/checkout/payments/{paymentId}/config/{id}"

headers = {
"User-Token": "<api-key>",
"User-Secret-Key": "<api-key>"
}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {
method: 'DELETE',
headers: {'User-Token': '<api-key>', 'User-Secret-Key': '<api-key>'}
};

fetch('https://api.dooki.com.br/v2/{alias}/checkout/payments/{paymentId}/config/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

User-Token
string
header
required
User-Secret-Key
string
header
required

Path Parameters

alias
string
required

Alias da loja

paymentId
integer
required

ID da forma de pagamento

id
integer
required

ID da configuração de pagamento

Response

Configuração de pagamento excluída com sucesso